<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./css/style.css">
    <title>Banners</title>
</head>

<body>
    <div class="container">
        <div class="slider-wrapper">
            <button class="btn btn-start">Start auto-preview</button>
            <button class="btn btn-prev">Prev</button>
            <div class="images-wrapper">
                <img src="./img/1.jpg" alt="image of game" class="img image-to-show 1" />
                <img src="./img/2.jpg" alt="image of game" class="img image-to-show 2" />
                <img src="./img/3.JPG" alt="image of game" class="img image-to-show 3" />
                <img src="./img/4.jpg" alt="image of game" class="img image-to-show 4" />
            </div>
            <div class="layout-timer"></div>
            <button class="btn btn-next">Next</button>
            <button class="btn btn-pause disabled">Stop</button>
        </div>
    </div>
    <script type="module" src="js/script.js"></script>
</body>

</html>